.tim-row {
  margin-bottom: 20px;
}

.title {
  margin-top: 30px;
  margin-bottom: 25px;
  min-height: 32px;
}

#tooltips .md-button {
  margin-left: 6px;
}

#notifications .alert {
  border-radius: 0;
}

.tim-typo {
  padding-left: 25%;
  margin-bottom: 40px;
  position: relative;
  width: 100%;
}

.tim-typo .tim-note {
  bottom: 5px;
  color: #c0c1c2;
  display: block;
  font-weight: 400;
  font-size: 13px;
  line-height: 15px;
  left: 0;
  margin-left: 20px;
  position: absolute;
  width: 260px;
}

.tim-row {
  padding-top: 50px;
}

.tim-row h3 {
  margin-top: 0;
}

#typography h1,
#typography h2,
#typography h3,
#typography h4,
#typography h5,
#typography h6 {
  margin-bottom: 0;
}

.space {
  height: 130px;
  display: block;
}

.space-110 {
  height: 110px;
  display: block;
}

.space-50 {
  height: 50px;
  display: block;
}

.space-70 {
  height: 70px;
  display: block;
}

.navigation-example {
  background-position: center center;
  background-size: cover;
  margin-top: 0;
  min-height: 740px;
}

#notifications {
  background-color: #FFFFFF;
  display: block;
  width: 100%;
  position: relative;
}

#notifications .alert-danger {
  margin-bottom: 0px;
}

.tim-note {
  text-transform: capitalize;
}

#buttons .md-button {
  margin: 0 2px 15px;
}

.space-100 {
  height: 100px;
  display: block;
  width: 100%;
}

.separator {
  content: "Separator";
  color: #FFFFFF;
  display: block;
  width: 100%;
  padding: 20px;
}

.separator-line {
  background-color: #EEE;
  height: 1px;
  width: 100%;
  display: block;
}

.separator.separator-gray {
  background-color: #EEEEEE;
}

.img-container {
  width: 100%;
  overflow: hidden;
}

.img-container img {
  width: 100%;
}

#images h4 {
  margin-bottom: 30px;
}

#javascriptComponents {
  padding-bottom: 0;
}

.sharing-area {
  margin-top: 80px;
}

.sharing-area .md-button {
  margin: 15px 4px 0;
  color: #FFFFFF;
}

.md-button1 {
  transition: all 0.5s;
}

.md-button1 span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.md-button1 span:after {
  content: '+';
  font-size: 30px;
  position: absolute;
  opacity: 0;
  top: -20px;
  left: -30px;
  transition: 0.5s;
}

.md-button1:hover span {
  padding-left: 25px;
}

.md-button1:hover span:after {
  opacity: 1;
  left: 0;
}

.md-login {
  transition: all 0.5s;
}

.md-login span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.md-login span:after {
  content: '\00bb';
  font-size: 30px;
  position: absolute;
  opacity: 0;
  top: -9px;
  right: -25px;
  transition: 0.5s;
}

.md-login:hover span {
  padding-right: 20px;
}

.md-login:hover span:after {
  opacity: 1;
  right: 0;
}

#navbar {
  margin-bottom: -20px;
}

.section-notifications {
  padding: 0;
}

.section-navbars {
  padding-top: 0;
  padding-bottom: 0;
}

#navigation .md-toolbar {
  border-radius: 0;
}

#navigation .md-dark,
#menu,
#menu .md-primary {
  z-index: 9999;
  position: relative;
}

.section-tabs {
  background: #EEEEEE;
}

.section-pagination {
  padding-bottom: 0;
}

.section-download h4 {
  margin-bottom: 50px;
}

.section-examples h5 {
  margin-top: 30px;
}


.leaf1,
.leaf3,
.leaf4,
.leaf2 {
  position: absolute;
  z-index: 9;
}

.leaf4 {
  right: 240px;
  top: -100px;
  width: 22%;
  transform: rotate(-83deg);
}

.leaf3 {
  top: 60px;
  right: -5px;
  left: auto;
  width: 15%;
  transform: rotate(60deg);
}

.leaf2 {
  width: 20%;
  left: 170px;
  top: -15px;
  transform: rotate(90deg);
}

.leaf1 {
  transform: rotate(45deg);
  right: auto;
  top: 25px;
  width: 10%;
  left: -50px;
}

.banner-blue {
  padding: 2px 0px 2px 0px;
  background-color: #0885c4;
}

.banner-red {
  padding: 2px 0px 2px 0px;
  background-color: #eb3738;
}

.tab2 {
  overflow: hidden;
  /* border: 1px solid #ccc;
  background-color: #f1f1f1;
  border-radius: 20px; */
  margin: 100px 5vw 0px 5vw;  
}

/* Style the buttons inside the tab */
.tab2 button {
  /* background-color: inherit;
  background-color: #e2e2e2; */
  /* float: left; */
  border: none;
  outline: none;
  cursor: pointer;
  padding: 15px 5px;
  margin: 10px 5px 20px 5px;
  transition: 0.5s;
  font-size: 13px;
  border-radius: 20px;
  width:10%;
}

/* Change background color of buttons on hover */
.tab2 button:hover {
  background-color: #5cb85c;
  color: white;
  /* font-size: 20px; */
}

.tablinks {
  width: 100px;
  margin: 5px 5px 10px 5px;
}

.tablinks:hover {
  width: 110px;
  margin: 0px;
}

/* Create an active/current tablink class */
.tab2 button.active {
  background-color: #5cb85c;
}

/* Style the tab content */
.tab2content {
  display: none;
  padding: 6px 3.2vw;
  border-top: none;
}

.tabcontent2 {
  padding: 6px 50px;
  border-top: none;
}

.tab-title {
  letter-spacing: 1px;
  text-transform: uppercase;
}

.border-top {
  border-top: 5px #2c8630 !important;
}

.image2 {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: white;
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: .3s linear;
  /* margin-left: 60px; */
}

.overlay .text {
  color: black;
  position: absolute;
  top: 45%;
  left: 60%;
  padding-right: 30px;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: left !important;
  width: 100%;
  font-size: 50px;
}

.row {
  display: -ms-flexbox;
  /* IE 10 */
  display: flex;
  -ms-flex-wrap: wrap;
  /* IE 10 */
  flex-wrap: wrap;
}

/* Create two equal cols that sits next to each other */
.col {
  -ms-flex: 100%;
  flex: 100%;
  max-width: 600px;
  position: relative;
}

.col1 {
  -ms-flex: 100%;
  flex: 100%;
  max-width: 300px;
  position: relative;
}

.col img {
  vertical-align: middle;
}

.col:hover .overlay {
  bottom: 5%;
  height: 25%;
  margin-left: 15px;
}

.col2 {
  -ms-flex: 100%;
  /* IE 10 */
  flex: 100%;
  max-width: 350px;
  position: relative;
}

.col2 img {
  vertical-align: middle;
}

.col2:hover .overlay {
  bottom: 0%;
  height: 30%;
}

.p2 {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

th {
  padding: 10px 0px 0px 10px;
  font-size: 17.5px;
  text-align: left;
}

h4 li {
  font-size: 17px;
}

.testimoni {
  font-size: 17px;
}

.custom-select {
  width: 100%;
  height: 35px;
  border: 0px;
  color: #999999;
  font-size: 15px
}

.custom-select option:hover {
  background-color: #5cb85c;
}

h2.h1{
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 45px;
  line-height: 1.4em;
}

h2.h2{
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 37px;
  line-height: 1.4em;
}

h3.h2{
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 30px;
  line-height: 1.4em;
}

h3.h3{
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 25px;
  line-height: 1.4em;
}

h4.h3{
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 21px;
  line-height: 1.4em;
}

h4.h4{
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 18px;
  line-height: 1.4em;
}

h5.h4{
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 14px;
  line-height: 1.4em;
}

p.w2 {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 42px;
  padding: 10px 70px 20px 80px;
  line-height: 47px;
}

.sidebar {
  margin: 0px 0px 0px 0px;
  padding: 0;
  width: 100%;
  height: 100%;
  background-color: #f1f1f1;
  color: black;
  position: fixed;
  overflow: auto;
}

.sidebar a {
  display: block;
  color: black;
  padding: 16px;
  text-decoration: none;
}
 
.sidebar a.active {
  background-color: #4CAF50;
  color: white;
}

.sidebar a:hover:not(.active) {
  background-color: #239227e8;
  color: white;
}

div.content {
  margin-left: 250px;
  padding: 20px 40px 20px 50px;
}

footer.footer2 {
  margin-left: 264px;
  padding: 1px 16px;
}

div.main.foot {
  padding: 7px 0px 7px 20px;
  width: 101.5%;
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.5);
}

@media screen and (max-width: 700px) {
  p.w2 {
    font-size: 20px;
    text-align: left;
    padding: 10px 5px 20px 5px;
  }
  .sidebar {
    width: 100%;
    height: auto;
    position: relative;
  }
  .sidebar a {float: left;}
  div.content {padding-right: 20px;}
  div.content,footer.footer2 {margin-left: 0;}
  footer.footer2 {padding-left: 0;}
  div.main.foot {height: 100%; width: 104.5%; padding: 0px 0px 0px 25px;}
}

@media screen and (max-width: 400px) {
  .sidebar a {
    text-align: left;
    float: none;
    display: block;
  }
}

.vc-btn.left {
  border-radius: 0;
  color: #e42545;
  border-right: 1px solid var(--button-border-color);
}

.vc-btn {
  border-radius: 0 0 1rem 0;
  color: var(--button-color);
  background-color: var(--button-background-color);
  border: 0;
  font-size: 1rem;
  border-top: 1px solid var(--button-border-color);
  cursor: pointer;
  font-weight: var(--font-weight-bold);
  outline: none;
  min-height: 50px;
}

.vc-btn.left:hover {
  background-color: #e42545;
  color: white;
}

.vc-btn:hover {
  background-color: #4083ff;
  color: white;
}